<?xml version="1.0" encoding="UTF-8"?>


<gameSetting>
	<host>192.168.3.9</host>
	<intranet>192.168.3.9</intranet>
	<port>6421</port>
	<serverId>8860</serverId>
	<gameId>22</gameId>
	<loggerDebug>true</loggerDebug>
</gameSetting>